/* Fonts laden */

@font-face {
  font-family: "Noto Sans";
  src: url("../fonts/NotoSans-Regular.woff2") format("woff2"),
       url("../fonts/NotoSans-Regular.woff") format("woff"),
       url("../fonts/NotoSans-Regular.svg#NotoSans-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans";
  src: url("../fonts/NotoSans-Italic.woff2") format("woff2"),
       url("../fonts/NotoSans-Italic.woff") format("woff"),
       url("../fonts/NotoSans-Italic.svg#NotoSans-Italic") format("svg");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Noto Sans";
  src: url("../fonts/NotoSans-Bold.woff2") format("woff2"),
       url("../fonts/NotoSans-Bold.woff") format("woff"),
       url("../fonts/NotoSans-Bold.svg#NotoSans-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans";
  src: url("../fonts/NotoSans-BoldItalic.woff2") format("woff2"),
       url("../fonts/NotoSans-BoldItalic.woff") format("woff"),
       url("../fonts/NotoSans-BoldItalic.svg#NotoSans-BoldItalic") format("svg");
  font-weight: 700;
  font-style: italic;
}


@font-face {	font-family: 'Titillium Web';
				font-style: normal;
				font-weight: 400;
				font-display:swap;
				src: url(../fonts/titillium-web-v10-latin-ext_latin-regular.woff2) format("woff2"), url(../fonts/titillium-web-v10-latin-ext_latin-regular.woff) format("woff"); }
@font-face {	font-family: 'Titillium Web';
				font-style: normal;
				font-weight: 600;
				font-display:swap;
				src: url(../fonts/titillium-web-v10-latin-ext_latin-600.woff2) format("woff2"), url(../fonts/titillium-web-v10-latin-ext_latin-600.woff) format("woff"); }

@font-face {	font-family: 'Titillium Web';
				font-style: normal;
				font-weight: 700;
				font-display:swap;
				src: url(../fonts/titillium-web-v10-latin-ext_latin-700.woff2) format("woff2"), url(../fonts/titillium-web-v10-latin-ext_latin-700.woff) format("woff"); }
